# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Mon Apr 11 21:52:02 UTC 2016
pkgname = farstream
pkgver = 0.2.8-1
pkgdesc = Farstream (formerly Farsight) - Audio/Video Communications Framework
url = http://www.freedesktop.org/wiki/Software/Farstream
builddate = 1460411522
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 1640448
arch = armv6h
license = LGPL
replaces = farsight2
conflict = farsight2
depend = gst-plugins-base-libs
depend = libnice
optdepend = gst-plugins-good
optdepend = gst-plugins-bad
makedepend = gobject-introspection
makedepend = python2
